.country-item a {
  color: #000;
  font-weight: 500;
  display: block;
  padding: 10px 15px;
  font-size: 16px;
  background-color: #f8f8f8;
  border: 1px #f3f2f1 solid;
  border-radius: 10px;
  margin: 10px 0;
}
.country-item:hover a {
  background-color: #fff;
  border-color: #1e88e5;
  color: #0870cb;
}
.country-item a.active {
  background-color: #fff;
  border-color: #1e88e5;
  color: #0870cb;
}
